<?php
return [
  'request' 		          => "درخواست ها",
  'list' 		              => "لیست درخواست ها",
  'add' 		              => "ثبت درخواست جدید",
  'view' 		              => "نمایش درخواست",
  'req_id' 		            => "آی دی درخواست",
  'req_date' 		          => "تاریخ درخواست",
  'req_number' 		        => "شماره درخواست",
  'department' 		        => "شعبه نیازمند",
  'dep_note' 	            => "لطفآ شعبه را انتخاب نمایید",
  'description' 	        => "تشریحات",
  'status' 		            => "حالت",
  'view_status' 	        => "نمایش حالت",
  'approved' 		          => "تاييد شده",
  'rejected' 		          => "رد شده",
  'pending' 		          => "منتظره",
  'reg_date' 		          => "تاریخ و وقت ثبت",
  'doc_type' 	            => "نوعیت سند",
  'select' 	              => "یک بخش را انتخاب نمایید",
  'number' 		            => "شماره حکم",
  'date' 		              => "تاریخ حکم",
  'attachment' 	          => "ضميمه",
  'att_choose' 	          => "انتخاب ضميمه",
  'att_note' 	            => "لطفآ ضميمه را اضافه نمایید",
  'goals' 	              => "اهداف",
  'goals_note' 	          => "لطفآ اهداف را بنویسید",
  'description' 	        => "تشریحات",
  'desc_note' 	          => "لطفآ تشریحات را بنویسید",
  'edit' 		              => "تجدید درخواست",
  'update_status'         => "تجدید حالت",
  'delete' 		            => "حذف درخواست",
  'generate_rep' 	        => "ایجاد راپور",
  'att_new_note' 	        => "برای اضافه نمودن ضمیمه جدید لطفآ نخست ضمیمه قبلی را حذف نمایید.",
  'req_summary' 	        => "خلاصه درخواست",
  'req_approve' 	        => "تایید",
  'req_peding' 	          => "منتظر",
  'req_reject'            => "رد",
  'req_cancel' 	          => "صرف نظر",
  'req_owner' 	          => "مسئول ثبت",
  'approved_msg' 	        => "شما با موفقیت درخواست را برای اجراات بیشتر تایید نمودید.",
  'rejected_msg'          => "شما با موفقیت درخواست را رد نمودید",
  'filterRequest'         => "نمایش همه",
  'name'                  => "نام",
  'share_request'         => 'به اشتراگ گذاری درخواست',
  'share_to'              => 'شریک ساختن با',
  'share_dpt_info'        => 'اداره های که دسترسی به درخواست دارد قابل نمایش میباشد.',
  'share'                 => 'شریک ساختن', 
  'approval'              => 'تاييدی مقام', 
];
?>
